Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Speed Dial 1]
Title=Opera Portal
Url=http://redir.opera.com/speeddials/portal/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 2]
Title=Preisvergleich.de
Url=http://redir.opera.com/speeddials/preisvergleich/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 3]
Title=Kayak
Url=http://redir.opera.com/speeddials/kayak/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 4]
Title=eBay
Url=http://redir.opera.com/speeddials/ebay/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 5]
Title=Amazon
Url=http://redir.opera.com/speeddials/amazon/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 6]
Title=My Opera Community
Url=http://redir.opera.com/speeddials/myopera/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
